
/* Bring All to Front */
"5.title" = "Porta tutto in primo piano";

/* Window */
"19.title" = "Finestra";

/* Minimize */
"23.title" = "Minimizza";

/* Window */
"24.title" = "Finestra";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glyphs";

/* About Glyphs */
"58.title" = "A proposito di Glyphs";

/* Open… */
"72.title" = "Apri…";

/* Close */
"73.title" = "Chiudi";

/* Save */
"75.title" = "Salva";

/* Page Setup… */
"77.title" = "Imposta pagina…";

/* Print… */
"78.title" = "Stampa…";

/* Save As… */
"80.title" = "Salva come…";

/* File */
"81.title" = "File";

/* New */
"82.title" = "Nuovo";

/* File */
"83.title" = "File";

/* Help */
"103.title" = "Aiuto";

/* Help */
"106.title" = "Aiuto";

/* Glyphs Help */
"111.title" = "Aiuto di Glyphs";

/* Revert */
"112.title" = "Ripristina";

/* Open Recent */
"124.title" = "Apri recente";

/* Open Recent */
"125.title" = "Apri recente";

/* Clear Menu */
"126.title" = "Pulisci il menu";

/* Preferences… */
"129.title" = "Preferenze…";

/* Services */
"130.title" = "Servizi";

/* Services */
"131.title" = "Servizi";

/* Hide Glyphs */
"134.title" = "Nascondi Glyphs";

/* Quit Glyphs */
"136.title" = "Esci da Glyphs";

/* Hide Others */
"145.title" = "Nascondi altri";

/* Show All */
"150.title" = "Mostra tutto";

/* Copy */
"157.title" = "Copia";

/* Undo */
"158.title" = "Annulla";

/* Cut */
"160.title" = "Taglia";

/* Edit */
"163.title" = "Modifica";

/* Clear */
"164.title" = "Pulisci";

/* Edit */
"169.title" = "Modifica";

/* Paste */
"171.title" = "Incolla";

/* Select All */
"172.title" = "Seleziona tutto";

/* Redo */
"173.title" = "Ripristina";

/* View */
"210.title" = "Vista";

/* View */
"211.title" = "Vista";

/* Font Info… */
"273.title" = "Informazioni font…";

/* Zoom In */
"275.title" = "Ingrandisci";

/* Zoom Out */
"276.title" = "Riduci";

/* New Glyph */
"297.title" = "Nuovo glifo";

/* Export… */
"313.title" = "Esporta…";

/* Add Glyphs… */
"394.title" = "Aggiungi glifi…";

/* Glyph Info */
"450.title" = "Info glifi";

/* Window */
"634.title" = "Finestra";

/* Go to Glyphs Website */
"663.title" = "Sito web di Glyphs";

/* Macro Panel */
"695.title" = "Pannello macros";

/* Palette */
"727.title" = "Tavolozza";

/* Provide Feedback */
"833.title" = "Apri forum";

/* Filter */
"882.title" = "Filtro";

/* Filter */
"883.title" = "Filtro";

/* Path */
"914.title" = "Tracciati";

/* Path */
"915.title" = "Tracciati";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Font";

/* Selection to Background */
"925.title" = "Porta selezione sullo sfondo";

/* New Tab */
"928.title" = "Nuova scheda";

/* Close Tab */
"930.title" = "Chiudi scheda";

/* Zoom to Active Layer */
"932.title" = "Ridimensiona sul livello attivo";

/* Show Nodes */
"933.title" = "Mostra nodi";

/* Show Metrics */
"934.title" = "Mostra metriche";

/* Show Info */
"935.title" = "Mostra informazioni";

/* Show Background */
"936.title" = "Mostra sfondo";

/* Show Image */
"937.title" = "Mostra immagine";

/* Zoom to Actual Size */
"948.title" = "Ridimensiona sulla dimensione reale";

/* Fill Preview */
"986.title" = "Riempi anteprima";

/* Reverse Contours */
"993.title" = "Inverti contorni";

/* Last Filter */
"995.title" = "Ultimo filtro";

/* Edit Background */
"1021.title" = "Modifica sfondo";

/* Script */
"1110.title" = "Script";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Ricarica scripts";

/* Open Scripts Folder */
"1122.title" = "Apri cartella Scripts";

/* Run last Script */
"1124.title" = "Esegui ultimo script";

/* Align Selection */
"1126.title" = "Allinea selezione";

/* Duplicate Glyph */
"1139.title" = "Duplica";

/* Assign Background… */
"1141.title" = "Assegna sfondo…";

/* Compare Fonts… */
"1145.title" = "Confronta font…";

/* Compare Fonts */
"1147.title" = "Confronta font";

/* Difference */
"1189.headerCell.title" = "Differenza";

/* Select Sample Text… */
"1204.title" = "Seleziona un testo di esempio…";

/* Tidy up Paths */
"1217.title" = "Riordina i tracciati";

/* Add Extremes */
"1269.title" = "Aggiungi estremi";

/* Kerning */
"1320.title" = "Crenatura";

/* Correct Path Direction */
"1519.title" = "Correggi direzione dei tracciati";

/* Round Coordinates */
"1585.title" = "Arrotonda misure delle coordinate";

/* Show Guides */
"1634.title" = "Mostra guide";

/* Update Glyph Info */
"1655.title" = "Aggiorna le info del glifo";

/* Show Previous Tab */
"1669.title" = "Mostra scheda precedente";

/* Show Next Tab */
"1670.title" = "Mostra scheda successiva";

/* Save All */
"1676.title" = "Salva tutto";

/* Glyph Info */
"1696.title" = "Info glifi";

/* Script */
"1707.headerCell.title" = "Scrittura";

/* Subcategory */
"1708.headerCell.title" = "Sottocategoria";

/* Components */
"1709.headerCell.title" = "Componenti";

/* Category */
"1710.headerCell.title" = "Categoria";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "Nome";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ voci";

/* Show Measurement Line */
"1766.title" = "Mostra linea di misurazione";

/* Add Selection to Background */
"1770.title" = "Aggiungi selezione allo sfondo";

/* Paste Special */
"1772.title" = "Incolla speciale";

/* Add Placeholder */
"1774.title" = "Aggiungi segnaposto";

/* Import */
"1776.title" = "Importa";

/* Import */
"1777.title" = "Importa";

/* Outlines… */
"1778.title" = "Contorni…";

/* Metrics… */
"1779.title" = "Metriche…";

/* Deselect All */
"1793.title" = "Deseleziona tutto";

/* Zoom */
"1795.title" = "Ridimensiona";

/* Remove Glyph */
"1797.title" = "Rimuovi glifo";

/* Show Annotations */
"1800.title" = "Mostra note";

/* Force Extremes */
"1836.title" = "Forza gli estremi";

/* Add to Font */
"1858.title" = "Aggiungi al font";

/* Char */
"1859.headerCell.title" = "Car.";

/* Find */
"1866.title" = "Trova";

/* Find */
"1867.title" = "Trova";

/* Find… */
"1868.title" = "Trova…";

/* Find Next */
"1869.title" = "Trova il prossimo";

/* Find Previous */
"1870.title" = "Trova precedente";

/* Use Selection for Find */
"1871.title" = "Usa selezione per Trova";

/* Find and Replace… */
"1873.title" = "Cerca e sostituisci…";

/* Change Log */
"1905.title" = "Change Log";

/* Features… */
"1917.title" = "Funzionalità…";

/* Show all Masters */
"1919.title" = "Mostra tutti i master";

/* Clear Background */
"1921.title" = "Pulisci sfondo";

/* Other */
"1923.title" = "Altro";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Seleziona il testo di esempio seguente";

/* Select Previous Sample String */
"1926.title" = "Seleziona il testo di esempio precedente";

/* Comment Selection */
"1927.title" = "Seleziona commento";

/* Shift Right */
"1928.title" = "Spostati a destra";

/* Shift Left */
"1929.title" = "Sposta a sinistra";

/* Show Next Glyph */
"1937.title" = "Mostra prossimo glifo";

/* Show Previous Glyph */
"1938.title" = "Mostra glifo precedente";

/* Decompose Components */
"1gb-15-Cdg.title" = "Scomponi componenti";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Mostra nomi delle metriche";

/* In Foreground */
"4na-VB-zUe.title" = "In primo piano";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Converti in curve TrueType (quadratiche)";

/* Validate Font… */
"68H-1m-qJr.title" = "Convalida esportazione font…";

/* Navigation */
"7uT-gu-IDA.title" = "Navigazione";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Nuovi Sets di Glifi…";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Master Anteriore";

/* Add Image… */
"CFD-Wa-DKP.title" = "Aggiungi immagine";

/* Previous Layer */
"DMo-AU-r8h.title" = "Livello Precedente";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Affila angolo";

/* Start Window */
"DnH-JK-TSO.title" = "Finestra di avvio";

/* Navigation */
"FTr-Es-LZ4.title" = "Navigazione";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Mantieni sincronizzate le selezioni dei livelli";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Converti in curve PostScript (cubiche)";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Aggiungi hint orizzontale";

/* Export All */
"ITx-J0-khG.title" = "Esporta tutto";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Apri angoli per tutti i master";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Correggi direzione dei tracciati per tutti i master";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Imposta ancore per tutti i master";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Mostra glifo nella scheda Font";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Reimposta ancore per tutti i master";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Ancore";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Mostra glifo successivo nella scheda Font";

/* Node Labels */
"MmG-HX-HVj.title" = "Node Labels";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copia le diagnostiche";

/* Invert Selection */
"OEv-VV-lmY.title" = "Inverti selezione";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Aggiungi hint verticale";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Riconnetti nodi";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Floating Macro Console";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Scambia con sfondo";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Aggiorna metriche in ogni master";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Informazioni per selezione";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Riconnetti nodi in tutti i master";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Mostra glifo precedente nel pannello Vista Font";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Reimposta ancore";

/* Component from Selection */
"XlW-AH-bCV.title" = "Componente da selezione";

/* Other */
"aIT-sz-NJ8.title" = "Altro";

/* Next Master */
"aZl-fO-hvM.title" = "Master Successivo";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Toggle Sidebar";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Mostra rettangolo di selezione";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Inverti contorni per tutti i master";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Maiuscole/Minuscole";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Arrotonda misure delle coordinate per tutti i master";

/* Show Anchors */
"d99-hx-YMa.title" = "Mostra ancore";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Pulisci tutti i master";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Comporre glifo per tutti i master";

/* Show Hints */
"eUc-Fm-l3w.title" = "Mostra hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Apri angoli";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Punti Extra";

/* In Background */
"iN6-K2-l00.title" = "Sullo sfondo";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Rimuovi sovrapposizione per tutti i master";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Riapri ultima scheda chiusa";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Imposta ancore";

/* Glyph Info */
"k56-xB-pC2.title" = "Info glifi";

/* New Project */
"kI6-1N-qWQ.title" = "Nuovo progetto";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Riordina i tracciati per tutti i master";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Aggiungi componente a tutti i master";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Usa selezione per sostituire";

/* Next Layer */
"mC0-Yb-ai0.title" = "Livello Successivo";

/* Create Composite */
"n7N-Gq-ARq.title" = "Comporre glifo";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Scomponi componenti per tutti i master";

/* Generate Instances */
"nes-tb-626.title" = "Genera istanze";

/* Replace */
"oIu-8l-ByC.title" = "Sostituire";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Affila angolo per tutti i master";

/* Set Anchors */
"rGg-f2-Kn5.title" = "Imposta ancore";

/* Add Component */
"slQ-zz-syK.title" = "Aggiungi componente";

/* Other */
"t5k-Xs-RjS.title" = "Altro";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Rimuovi sovrapposizione";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Aggiorna metriche";
